home = C:\Users\86137\AppData\Local\Programs\Python\Python312
include-system-site-packages = false
version = 3.12.10
executable = C:\Users\86137\AppData\Local\Programs\Python\Python312\python.exe
command = C:\Users\86137\AppData\Local\Programs\Python\Python312\python.exe -m venv D:\pycharm\djangoProject\DjangoBlog-master\.venv
